@font-face {
  font-family: 'cemiyyetulfezai';
  src:  url('fonts/cemiyyetulfezai.eot?jcccr5');
  src:  url('fonts/cemiyyetulfezai.eot?jcccr5#iefix') format('embedded-opentype'),
    url('fonts/cemiyyetulfezai.ttf?jcccr5') format('truetype'),
    url('fonts/cemiyyetulfezai.woff?jcccr5') format('woff'),
    url('fonts/cemiyyetulfezai.svg?jcccr5#cemiyyetulfezai') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cemiyyetulfezai' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-at:before {
  content: "\e96f";
}
.icon-logo_en .path1:before {
  content: "\e938";
  color: rgb(0, 175, 102);
}
.icon-logo_en .path2:before {
  content: "\e939";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path3:before {
  content: "\e93a";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path4:before {
  content: "\e93b";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path5:before {
  content: "\e93c";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path6:before {
  content: "\e93d";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path7:before {
  content: "\e93e";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path8:before {
  content: "\e93f";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path9:before {
  content: "\e940";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path10:before {
  content: "\e941";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path11:before {
  content: "\e942";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path12:before {
  content: "\e943";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path13:before {
  content: "\e944";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path14:before {
  content: "\e945";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path15:before {
  content: "\e946";
  margin-left: -2.5703125em;
  color: rgb(0, 175, 102);
}
.icon-logo_en .path16:before {
  content: "\e947";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path17:before {
  content: "\e948";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path18:before {
  content: "\e949";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path19:before {
  content: "\e94a";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path20:before {
  content: "\e94b";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path21:before {
  content: "\e94c";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path22:before {
  content: "\e94d";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path23:before {
  content: "\e94e";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path24:before {
  content: "\e94f";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path25:before {
  content: "\e950";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path26:before {
  content: "\e951";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path27:before {
  content: "\e952";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path28:before {
  content: "\e953";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path29:before {
  content: "\e954";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path30:before {
  content: "\e955";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path31:before {
  content: "\e956";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path32:before {
  content: "\e957";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path33:before {
  content: "\e958";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path34:before {
  content: "\e959";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path35:before {
  content: "\e95a";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path36:before {
  content: "\e95b";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path37:before {
  content: "\e95c";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path38:before {
  content: "\e95d";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path39:before {
  content: "\e95e";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path40:before {
  content: "\e95f";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path41:before {
  content: "\e960";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path42:before {
  content: "\e961";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path43:before {
  content: "\e962";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path44:before {
  content: "\e963";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path45:before {
  content: "\e964";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path46:before {
  content: "\e965";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path47:before {
  content: "\e966";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path48:before {
  content: "\e967";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path49:before {
  content: "\e968";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path50:before {
  content: "\e969";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path51:before {
  content: "\e96a";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path52:before {
  content: "\e96b";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en .path53:before {
  content: "\e96c";
  margin-left: -2.5703125em;
  color: rgb(16, 6, 159);
}
.icon-logo_en-solid:before {
  content: "\e96d";
}
.icon-menu:before {
  content: "\e936";
}
.icon-play-blue .path1:before {
  content: "\e905";
  color: rgb(0, 118, 255);
}
.icon-play-blue .path2:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-youtube:before {
  content: "\e900";
}
.icon-leaf-green:before {
  content: "\e901";
  color: #00ac69;
}
.icon-leaf:before {
  content: "\e902";
}
.icon-twitter:before {
  content: "\e903";
}
.icon-telephone:before {
  content: "\e904";
}
.icon-instagram:before {
  content: "\e907";
}
.icon-logo .path1:before {
  content: "\e909";
  color: rgb(0, 15, 159);
}
.icon-logo .path2:before {
  content: "\e90a";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path3:before {
  content: "\e90b";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path4:before {
  content: "\e90c";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path5:before {
  content: "\e90d";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path6:before {
  content: "\e90e";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path7:before {
  content: "\e90f";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path8:before {
  content: "\e910";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path9:before {
  content: "\e911";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path10:before {
  content: "\e912";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path11:before {
  content: "\e913";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path12:before {
  content: "\e914";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path13:before {
  content: "\e915";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path14:before {
  content: "\e916";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path15:before {
  content: "\e917";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path16:before {
  content: "\e918";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path17:before {
  content: "\e919";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path18:before {
  content: "\e91a";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path19:before {
  content: "\e91b";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path20:before {
  content: "\e91c";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path21:before {
  content: "\e91d";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path22:before {
  content: "\e91e";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path23:before {
  content: "\e91f";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path24:before {
  content: "\e920";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path25:before {
  content: "\e921";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path26:before {
  content: "\e922";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path27:before {
  content: "\e923";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path28:before {
  content: "\e924";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path29:before {
  content: "\e925";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path30:before {
  content: "\e926";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path31:before {
  content: "\e927";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path32:before {
  content: "\e928";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path33:before {
  content: "\e929";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path34:before {
  content: "\e92a";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path35:before {
  content: "\e92b";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path36:before {
  content: "\e92c";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path37:before {
  content: "\e92d";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path38:before {
  content: "\e92e";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path39:before {
  content: "\e92f";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path40:before {
  content: "\e930";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo .path41:before {
  content: "\e931";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path42:before {
  content: "\e932";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path43:before {
  content: "\e933";
  margin-left: -2.2373046875em;
  color: rgb(0, 172, 105);
}
.icon-logo .path44:before {
  content: "\e934";
  margin-left: -2.2373046875em;
  color: rgb(0, 15, 159);
}
.icon-logo-solid:before {
  content: "\e935";
}
.icon-home:before {
  content: "\e970";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-map-marker:before {
  content: "\e971";
}
.icon-search:before {
  content: "\e96e";
}
.icon-times:before {
  content: "\e937";
}
